#contact-form input {margin:1px 0px 3px 0px; height:15px; padding:3px 1px 2px 3px;color:#464646}
input.long {border: 1px solid #818181; width:200px;;color:#464646; 	}
input.city {border: 1px solid #818181;;color:#464646;}
input.state {border: 1px solid #818181; width:32px;;color:#464646;}
input.zip {border: 1px solid #818181; width:54px;;color:#464646;}
input.check {height:15px; margin:0px 8px 0px 0px}
.checklabel {padding:0px 0px 6px 1px}
input.radio {height:15px}
input.select {border: 1px solid #818181; height:22px;}
input.comments {border: 1px solid #818181; width:180px;height:75px}
input.submit {width:59px;height:27px; margin:10px 13px 0px 0px}
textarea {border: 1px solid #818181; padding:1px 1px 1px 3px;margin:1px 0px 1px 0px; }

#contact-form {
		width:728px;
		background:url(http://www.adp.com/common/images/backgrounds/box-contact-middle.gif) repeat-y left top #fff;
		margin-bottom:10px;
		position:relative;
	}
#contact-form .box-body{
			background:url(http://www.adp.com/common/images/backgrounds/box-contact-top.gif) no-repeat left top;
			padding:20px 20px 20px 20px;
		}
		
#contact-form .box-bottom{
           
			background:url(http://www.adp.com/common/images/backgrounds/box-contact-bottom.gif) no-repeat left bottom;
		}